.version.cctv /* version checker */
{
	color: #00001F;
	background-color: #B72DBA;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u4153
{
	z-index: 2;
	height: 200px;
	border-color: #000000;
	background: #FFFFFF url("/images/dollarphotoclub_62385421.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4153-bw
{
	z-index: 2;
	height: 200px;
}

#u4154
{
	z-index: 3;
	min-height: 54px;
	background: -webkit-gradient(linear, left center, right center, color-stop(40%, rgba(49,225,253,0)),to(rgba(49,225,253,0.77)));
	background: -webkit-linear-gradient(left,rgba(49,225,253,0) 40%,rgba(49,225,253,0.77) );
	background: linear-gradient(to right,rgba(49,225,253,0) 40%,rgba(49,225,253,0.77) );
	-pie-background: linear-gradient(left,rgba(49,225,253,0) 40%,rgba(49,225,253,0.77) );
	border-color: #000000;
	padding-bottom: 146px;
	background-size: 100% auto;
}

#u4004
{
	z-index: 24;
	width: 380px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u4011
{
	z-index: 25;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 92px;
}

#u4154-bw
{
	z-index: 3;
	min-height: 54px;
}

#u4155-20
{
	z-index: 4;
	min-height: 201px;
	background-color: transparent;
	line-height: 21px;
	padding: 50px 20px 40px;
}

#u4155-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4155
{
	line-height: 27px;
}

#u4155-20-bw
{
	z-index: 4;
	min-height: 201px;
}

#pamphletu4263
{
	z-index: 40;
	width: 0.01px;
	height: 60px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u4275
{
	position: absolute;
	width: 426px;
	padding-bottom: 44px;
	top: -40px;
	left: -334px;
}

#u4275popup
{
	z-index: 41;
}

#u4276
{
	z-index: 42;
	width: 380px;
	height: 500px;
	padding-left: 2px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu4285
{
	z-index: 43;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4285:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4286-4
{
	z-index: 44;
	width: 334px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 24px;
}

#buttonu4285:hover #u4286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4285.ButtonSelected #u4286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4295
{
	z-index: 73;
	width: 380px;
	padding-bottom: 14px;
	position: relative;
}

#buttonu4285.ButtonSelected,#buttonu4295:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4296-4
{
	z-index: 74;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu4295:hover #u4296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4293
{
	z-index: 78;
	width: 380px;
	padding-bottom: 18px;
	position: relative;
}

#buttonu4295.ButtonSelected,#buttonu4293:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4294-4
{
	z-index: 79;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu4295.ButtonSelected #u4296-4,#buttonu4293:hover #u4294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4293.ButtonSelected #u4294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4283
{
	z-index: 48;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4293.ButtonSelected,#buttonu4283:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4284-4
{
	z-index: 49;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu4283:hover #u4284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4283.ButtonSelected #u4284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4297
{
	z-index: 53;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4297:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4298-4
{
	z-index: 54;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4297:hover #u4298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4299
{
	z-index: 63;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4297.ButtonSelected,#buttonu4299:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4300-4
{
	z-index: 64;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4297.ButtonSelected #u4298-4,#buttonu4299:hover #u4300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#pu4153,#pu4155-20,#pbuttonu4297,#pbuttonu4281
{
	width: 0.01px;
}

#buttonu4281
{
	z-index: 58;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4299.ButtonSelected,#buttonu4281:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4282-4
{
	z-index: 59;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4299.ButtonSelected #u4300-4,#buttonu4281:hover #u4282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4289
{
	z-index: 68;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4281.ButtonSelected,#buttonu4289:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4289.ButtonSelected
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4290-4
{
	z-index: 69;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4281.ButtonSelected #u4282-4,#buttonu4289:hover #u4290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4289.ButtonSelected #u4290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4279
{
	z-index: 88;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4283.ButtonSelected,#buttonu4279:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4280-4
{
	z-index: 89;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu4279:hover #u4280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4287
{
	z-index: 93;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4279.ButtonSelected,#buttonu4287:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4288-4
{
	z-index: 94;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu4279.ButtonSelected #u4280-4,#buttonu4287:hover #u4288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4287.ButtonSelected #u4288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4291
{
	z-index: 83;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4287.ButtonSelected,#buttonu4291:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4292-4
{
	z-index: 84;
	width: 333px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu4291:hover #u4292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4291.ButtonSelected #u4292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4277
{
	z-index: 98;
	width: 380px;
	padding-bottom: 15px;
	position: relative;
}

#buttonu4291.ButtonSelected,#buttonu4277:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4277.ButtonSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4278-4
{
	z-index: 99;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 25px;
}

#buttonu4277:hover #u4278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4277.ButtonSelected #u4278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#u4268
{
	z-index: 103;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u4269
{
	position: absolute;
	width: 50px;
	padding-bottom: 60px;
}

#u4274
{
	z-index: 105;
	width: 50px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4269.PamphletThumbSelected #u4274
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4270
{
	z-index: 106;
	width: 22px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#u4271
{
	z-index: 107;
	width: 22px;
	height: 4px;
	position: relative;
}

#u4272
{
	z-index: 108;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u4273
{
	z-index: 109;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u4264
{
	position: absolute;
	width: 50px;
	padding-bottom: 13px;
	top: 480px;
	left: 20px;
}

#u4264:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4264:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4265-4
{
	z-index: 111;
	width: 34px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u3966
{
	z-index: 27;
	min-height: 57px;
	padding-bottom: 3px;
}

#u3960
{
	z-index: 28;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3961
{
	z-index: 29;
	width: 380px;
	position: relative;
}

#u3964-5
{
	z-index: 35;
	width: 371px;
	min-height: 21px;
	padding-top: 2px;
	margin-left: 8px;
	margin-top: 2px;
	position: relative;
}

#u3963-4
{
	z-index: 31;
	width: 220px;
	min-height: 10px;
	margin-left: 11px;
	margin-top: 8px;
	position: relative;
}

#u5980-4
{
	z-index: 115;
	width: 140px;
	min-height: 14px;
	padding-top: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 231px;
}

#u5980-4 a
{
	color: #969696;
	font-weight: 300;
}

#u3966-bw
{
	z-index: 27;
	min-height: 57px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

